{
  "site.name": "Phoenix Express",
  "login.username": "Username",
  "login.password": "Password",
  "menu.dashboard": "Dashboard",
  "menu.create_delivery": "Create Delivery",
  "menu.way_management": "Way management",
  "menu.pickup_ways": "Pickup ways",
  "menu.deliver_ways": "Deliver ways",
  "menu.merchants": "Merchants",
  "menu.add_new_merchant": "Add new merchant",
  "menu.merchant_list": "Merchant list",
  "menu.invoices": "Invoices",
  "menu.receipts": "Receipts",
  "menu.refund_release": "Refund release",
  "menu.received_money": "Received money",
  "menu.payment_history": "Payment history",
  "menu.deliverymen": "Deliverymen",
  "menu.add_new_deliveryman": "Add new deliveryman",
  "menu.deliveryman_list": "Deliveryman list",
  "menu.cash_collections": "Cash collections",
  "menu.reporting": "Reporting",
  "menu.ways_count_report": "Ways count report",
  "menu.income_report": "Income report",
  "menu.expense_report": "Expense report",
  "menu.ways_for_deliverymen": "Ways by deliverymen",
  "menu.ways_to_deliver": "Ways to deliver",
  "menu.ways_for_merchants": "Ways by merchants",
  "menu.tracking_map": "Tracking map",
  "menu.overdue_ways_count": "Overdue ways count",
  "menu.overdue_ways_by_deliveryman": "Overdue ways by deliveryman",
  "menu.overdue_ways_by_merchant": "Overdue ways by merchant",
  "menu.active_ways_count_by_town": "Active ways count by town",
  "menu.organization": "Teams",
  "menu.branches": "Branches",
  "menu.zone_and_operation_area": "Zone and auto assign",
  "menu.expense": "Expense",
  "menu.pricing_and_package": "Pricing and package",
  "menu.price_package": "Regular pricing",
  "menu.promotion_package": "Code promotion",
  "menu.exclusive_deals": "Exclusive pricing",
  "menu.cashback_deals": "Cashback promotion",
  "menu.contacts": "Contacts",
  "menu.merchant_contacts": "Merchant contacts",
  "menu.my_contacts": "My contacts",
  "menu.recipient_contacts": "Recipient contacts",
  "menu.settings": "Settings",
  "menu.holidays": "Holidays",
  "menu.terms_conditions": "Terms & Conditions",
  "menu.logout": "Logout",
  "menu.gross_summary": "Balance summary",
  "menu.inbound_ways": "Inbound ways",
  "menu.outbound_ways": "Outbound ways",
  "menu.station_in_out": "Station In/Out",
  "menu.cash_advance": "Cash advance",
  "menu.cash_on_delivery_summary": "Cash on delivery summary",
  "menu.accounting": "Accounting",
  "menu.accounts": "Accounts",
  "menu.accounts_balance": "Account balance",
  "menu.account_name_title": "Account name/title",
  "menu.transactions": "Transactions",
  "menu.simple_transaction": "Simple transaction",
  "menu.journal_voucher_entry": "Journal voucher entry",
  "menu.general_journal_list": "Journal voucher list",
  "menu.general_ledger_list": "General ledger list",
  "menu.financial_reports": "Financial reports",
  "menu.daily_accounting": "Cash book summary",
  "menu.journal_summary": "Journal summary",
  "menu.trial_balance": "Trial balance",
  "menu.income_statement": "Income statement",
  "menu.balance_sheet": "Balance sheet",
  "menu.profit_and_loss": "Profit And Loss",
  "menu.sync_users_to_hrm": "Sync users to HRM",
  "menu.station_network": "Station network",
  "menu.station_coverages": "Station coverages",
  "menu.hr_management": "HR Management",
  "menu.highway_gate_list": "Highway gate list",
  "menu.post_office_list": "Post office list",
  "menu.places_of_interest": "Places of interest",
  "menu.town_list": "Town list",
  "menu.audit_logs": "Audit logs",
  "menu.system_settings": "System settings"
}